Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163OpenIVToolspublic2012-12-01 22:052012-12-04 20:10
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.2.5 (build 377) 
Target Version1.3Fixed in Version1.3 
Summary0000163: Make feature to export .GXT files to text
DescriptionMake feature to export .GXT files to text
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-12-01 22:05 GooD-NTS New Issue
2012-12-01 22:05 GooD-NTS Status new => assigned
2012-12-01 22:05 GooD-NTS Assigned To => GooD-NTS
2012-12-04 20:10 GooD-NTS Status assigned => resolved
2012-12-04 20:10 GooD-NTS Fixed in Version => 1.3
2012-12-04 20:10 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker